Bug 125876 - gnome-file-types-properties crashes when expanding "Source Code"
gnome-file-types-properties crashes when expanding "Source Code"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-mime-data (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-12 23:54 EDT by Ian Laurie
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 17:38:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Laurie 2004-06-12 23:54:20 EDT
Description of problem:
gnome-file-types-properties crashes when expanding "Source Code"
inside "Software Development".

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. Main menu->Preferences->File types and Programs
2. Expand "Software Development".
3. Try to expand "Source Code"
  
Actual results:
Lockup.

Expected results:
Should expand the tree.

Additional info:
Needs to be manually killed.
Comment 1 Matthew Miller 2005-04-26 11:49:39 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Ray Strode [halfline] 2005-05-11 17:38:33 EDT
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.